Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Module::Build::Platform::aix

Perl 5 version 18.2 documentation
Go to top
Show page index • Show recent pages
Recently read

# Module::Build::Platform::aix

- NAME
- DESCRIPTION
- AUTHOR
- SEE ALSO

# NAME

Module::Build::Platform::aix - Builder class for AIX platform

# DESCRIPTION

This module provides some routines very specific to the AIX platform.

Please see the Module::Build for the general docs.

# AUTHOR

Ken Williams <kwilliams@cpan.org>

# SEE ALSO

perl(1), Module::Build(3), ExtUtils::MakeMaker(3)

Page index

- NAME
- DESCRIPTION
- AUTHOR
- SEE ALSO